* {
	margin: 0px;
	padding: 0px;
}

body {
	background: #222 url(images\headergrunge.jpg) repeat-x;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 16px;
	color: #837149;
}
 
a img{ border: 0px; }

a { text-decoration: none;}

 a:link {
	color: #917e53;}
	
input {
	background: #333;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 0.7em;
	padding: 3px;
	color: #f4f4f4;
	border: 2px solid #555;
}
	
button {
	background: #222;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 0.7em;
	padding: 2px;
	color: #f4f4f4;
	border: 2px solid #444;
	height: 2em;
} 


/**** Span class's *****/

.hidden { text-indent: -9000px;}
.br { clear: both;}

.small { font-size: x-small;}
.large { font-size: xx-large;}
.right { float: right;}
.left { float: left;}
.center {
	margin: 0 auto;
	text-align: center;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}


/**** Site Container ****/

#container {
	width: 960px;
}



/***Header***/

 
#logo {
	float: left;
	margin-top: 50px;
}

#logo h1 { 
 margin-top: 50px;
 margin-left: 10px;
 font-size: 1.6em;
 letter-spacing: -0.1em;}
 
#search {
 margin-top: 50px;
 float: right;}
 
#search button { margin-left: 5px; padding: 0 2px 2px 2px;}

/***left Side Bar***/

#navlist {
	float: left;
	width: 150px;
	margin-top: 0px;
	margin-left: 5px;
}

 
#navlist ul {
 list-style: none;
}

#navlist li a{
	display: block;
	height: 25px;
	width: 100px;
	padding: 9px;
	margin: 5px;
	background: inherit;
	border-right: 4px solid #444;
	color: #999;
	text-transform: capitalize;
	font-size: medium;
}
 
#navlist li a:hover {
 color: #f4f4f4;
 background: #333;
 border-right: 4px solid #998455;}
 
#navlist li .active {
 color: #999;
 background: #333;
 border-right: 4px solid #444;}


/***Content***/

#content {
	float: right;
	width: 800px;
	margin-top: 0px;
	margin-left: 2px;
}

#content a {
	color: #C4BE9D;
	font-weight: bold;
}

#content a:hover {
	color: #fff;
	font-weight: bold;
	background-color: #000000;
}
 
#content p {line-height: 1.4em; font-size: 0.7em; margin-bottom: 20px; color: #f4f4f4;}

 
#content h3 {
text-indent: 20px;
color: #999;
letter-spacing: -0.1em;
margin-bottom: 4px;
}

#content h3:hover { color: #fff;}

	#content .code{
	color: #444;
	background: #F4f4f4 url(codenums.png) repeat-y;
	border: 1px solid #ccc;
	padding-left: 0px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: medium;
	width: 500px;
	white-space: nowrap;
	overflow: scroll;
	height: 300px;
	margin-top: 2px;
	margin-right: auto;
	margin-bottom: 2px;
	margin-left: auto;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
}

	#content .code2{
	color: #fff;
	background: #F4f4f4 url(codenums.png) repeat-y;
	border: 1px solid #ccc;
	padding-left: 0px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: medium;
	width: 495px;
	white-space: nowrap;
	overflow: scroll;
	height: 600px;
	margin-top: 2px;
	margin-right: auto;
	margin-bottom: 2px;
	margin-left: auto;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
}

#content blockquote { color: #999; font-style: italic; text-align: center; width: 300px; margin: 10px auto;}

#vis-content {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: medium;
	background-color: #FFF;
	height: 550px;
	width: 800px;
}

#vis-content2 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: medium;
	background-color: #FFF;
	height: 525px;
	width: 700px;
}

#vis-content3 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: medium;
	background-color: #FFF;
	height: auto;
	width: 800px;
}

#container #content #vis-content table tr td table tr td div a {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
 
/***Footer***/

#footer {
	text-align: center;
	color: #666;
	margin-top: 50px;
	font-size: 0.7em;
 }
 
#footer p { color: #666;}
 
#footer a { color: #666;}
 
#footer a:hover { color: #f4f4f4;}
	

 
